# Generated by Django 2.1.1 on 2019-11-03 09:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('landingpage', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statusmodel',
            name='date_added',
            field=models.DateField(auto_now_add=True),
        ),
    ]
